.cl-search-container {
    width: min(100%, 36rem);
    display: flex;
    position: relative;
}

.cl-search-container :is(input, label, button) {
    border: none;
    border-radius: 0;;
}

.cl-search-container input {
    width: 100%;
    padding: 1rem;
    background-color: #fff !important;
    border-radius: 0.5rem;
    color: var(--col-default) !important;
    font-variant-numeric: lining-nums;
    -moz-font-feature-settings: "lnum";
    -webkit-font-feature-settings: "lnum";
    font-feature-settings: "lnum";
}

.cl-search-container input::placeholder {
    color: var(--col-default-light) !important;
}

.cl-search-container button {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 1rem;
}

.cl-search-container button:hover {
    background: none !important;
}

.cl-search-container button span {
    font-size: 1rem;
    color: var(--col-default-light);
}